Bug 853368 - psmisc-22.20 is available
psmisc-22.20 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: psmisc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 05:02 EDT by Upstream Release Monitoring
Modified: 2016-01-31 20:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 10:36:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-31 05:02:10 EDT
Latest upstream release: 22.20rc1
Current version in Fedora Rawhide: 22.19
URL: http://sourceforge.net/api/file/index/project-name/psmisc/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-21 03:43:52 EDT
Latest upstream release: 22.20
Current version in Fedora Rawhide: 22.19
URL: http://sourceforge.net/api/file/index/project-name/psmisc/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.